btedit(1)

NAME
btedit - Direct editing of BTREE records

SYNOPSIS
btedit <btree> <rkey>

DESCRIPTION
This manual page documents briefly the btedit command.

The btedit program is a companion program of the Lifelines genealogy software but may be used with any BTREE database (as long as it uses the same binary arrangement as the lifelines databases).

Only pure ASCII records may be edited with btedit.

OPTIONS
This program does not use command-line options.

PARAMETERS
Two parameters are required with the command :

btree
    directory containing the btree database

rkey
    key of the edited record

AUTHOR
This manual page was written by Christian Perrier <bubulle@debian.org>, for the Debian GNU/Linux system (but may be used by others).